﻿
USE ALL.
COMPUTE filter_$=(Pair_kod < 999).
VARIABLE LABELS filter_$ 'Pair_kod < 999 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.



SORT CASES  BY giftedness.
SPLIT FILE LAYERED BY giftedness.



FREQUENCIES VARIABLES=TFF_BW_zacvik_Mean TFF_PIC_zacvik_Mean TFF_BW_01_Mean TFF_PIC_01_Mean 
    TFF_BW_02_Mean TFF_PIC_02_Mean TFF_BW_03_Mean TFF_PIC_03_Mean TFF_BW_04_Mean TFF_PIC_04_Mean 
    TFF_BW_05_Mean TFF_PIC_05_Mean TFF_BW_06_Mean TFF_PIC_06_Mean TFF_BW_07_Mean TFF_PIC_07_Mean 
    TFF_BW_08_Mean TFF_PIC_08_Mean TFF_BW_09_Mean TFF_PIC_09_Mean TFF_BW_10_Mean TFF_PIC_10_Mean 
    TFF_BW_11_Mean TFF_PIC_11_Mean TFF_BW_12_Mean TFF_PIC_12_Mean
  /FORMAT=NOTABLE
  /STATISTICS=STDDEV MINIMUM MAXIMUM MEAN MEDIAN SKEWNESS SESKEW KURTOSIS SEKURT
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=FFD_BW_zacvik_Mean FFD_PIC_zacvik_Mean FFD_BW_01_Mean FFD_PIC_01_Mean 
    FFD_BW_02_Mean FFD_PIC_02_Mean FFD_BW_03_Mean FFD_PIC_03_Mean FFD_BW_04_Mean FFD_PIC_04_Mean 
    FFD_BW_05_Mean FFD_PIC_05_Mean FFD_BW_06_Mean FFD_PIC_06_Mean FFD_BW_07_Mean FFD_PIC_07_Mean 
    FFD_BW_08_Mean FFD_PIC_08_Mean FFD_BW_09_Mean FFD_PIC_09_Mean FFD_BW_10_Mean FFD_PIC_10_Mean 
    FFD_BW_11_Mean FFD_PIC_11_Mean FFD_BW_12_Mean FFD_PIC_12_Mean
  /FORMAT=NOTABLE
  /STATISTICS=STDDEV MINIMUM MAXIMUM MEAN MEDIAN SKEWNESS SESKEW KURTOSIS SEKURT
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=TFD_BW_zacvik_Mean TFD_PIC_zacvik_Mean TFD_BW_01_Mean TFD_PIC_01_Mean 
    TFD_BW_02_Mean TFD_PIC_02_Mean TFD_BW_03_Mean TFD_PIC_03_Mean TFD_BW_04_Mean TFD_PIC_04_Mean 
    TFD_BW_05_Mean TFD_PIC_05_Mean TFD_BW_06_Mean TFD_PIC_06_Mean TFD_BW_07_Mean TFD_PIC_07_Mean 
    TFD_BW_08_Mean TFD_PIC_08_Mean TFD_BW_09_Mean TFD_PIC_09_Mean TFD_BW_10_Mean TFD_PIC_10_Mean 
    TFD_BW_11_Mean TFD_PIC_11_Mean TFD_BW_12_Mean TFD_PIC_12_Mean
  /FORMAT=NOTABLE
  /STATISTICS=STDDEV MINIMUM MAXIMUM MEAN MEDIAN SKEWNESS SESKEW KURTOSIS SEKURT
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=FC_BW_zacvik_Mean FC_PIC_zacvik_Mean FC_BW_01_Mean FC_PIC_01_Mean 
    FC_BW_02_Mean FC_PIC_02_Mean FC_BW_03_Mean FC_PIC_03_Mean FC_BW_04_Mean FC_PIC_04_Mean 
    FC_BW_05_Mean FC_PIC_05_Mean FC_BW_06_Mean FC_PIC_06_Mean FC_BW_07_Mean FC_PIC_07_Mean 
    FC_BW_08_Mean FC_PIC_08_Mean FC_BW_09_Mean FC_PIC_09_Mean FC_BW_10_Mean FC_PIC_10_Mean 
    FC_BW_11_Mean FC_PIC_11_Mean FC_BW_12_Mean FC_PIC_12_Mean
  /FORMAT=NOTABLE
  /STATISTICS=STDDEV MINIMUM MAXIMUM MEAN MEDIAN SKEWNESS SESKEW KURTOSIS SEKURT
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=VD_BW_zacvik_N VD_BW_zacvik_Mean VD_BW_zacvik_Sum VD_BW_zacvik_Stdev 
    VD_PIC_zacvik_N VD_PIC_zacvik_Mean VD_PIC_zacvik_Sum VD_PIC_zacvik_Stdev VD_BW_01_N VD_BW_01_Mean 
    VD_BW_01_Sum VD_BW_01_Stdev VD_PIC_01_N VD_PIC_01_Mean VD_PIC_01_Sum VD_PIC_01_Stdev VD_BW_02_N 
    VD_BW_02_Mean VD_BW_02_Sum VD_BW_02_Stdev VD_PIC_02_N VD_PIC_02_Mean VD_PIC_02_Sum VD_PIC_02_Stdev 
    VD_BW_03_N VD_BW_03_Mean VD_BW_03_Sum VD_BW_03_Stdev VD_PIC_03_N VD_PIC_03_Mean VD_PIC_03_Sum 
    VD_PIC_03_Stdev VD_BW_04_N VD_BW_04_Mean VD_BW_04_Sum VD_BW_04_Stdev VD_PIC_04_N VD_PIC_04_Mean 
    VD_PIC_04_Sum VD_PIC_04_Stdev VD_BW_05_N VD_BW_05_Mean VD_BW_05_Sum VD_BW_05_Stdev VD_PIC_05_N 
    VD_PIC_05_Mean VD_PIC_05_Sum VD_PIC_05_Stdev VD_BW_06_N VD_BW_06_Mean VD_BW_06_Sum VD_BW_06_Stdev 
    VD_PIC_06_N VD_PIC_06_Mean VD_PIC_06_Sum VD_PIC_06_Stdev VD_BW_07_N VD_BW_07_Mean VD_BW_07_Sum 
    VD_BW_07_Stdev VD_PIC_07_N VD_PIC_07_Mean VD_PIC_07_Sum VD_PIC_07_Stdev VD_BW_08_N VD_BW_08_Mean 
    VD_BW_08_Sum VD_BW_08_Stdev VD_PIC_08_N VD_PIC_08_Mean VD_PIC_08_Sum VD_PIC_08_Stdev VD_BW_09_N 
    VD_BW_09_Mean VD_BW_09_Sum VD_BW_09_Stdev VD_PIC_09_N VD_PIC_09_Mean VD_PIC_09_Sum VD_PIC_09_Stdev 
    VD_BW_10_N VD_BW_10_Mean VD_BW_10_Sum VD_BW_10_Stdev VD_PIC_10_N VD_PIC_10_Mean VD_PIC_10_Sum 
    VD_PIC_10_Stdev VD_BW_11_N VD_BW_11_Mean VD_BW_11_Sum VD_BW_11_Stdev VD_PIC_11_N VD_PIC_11_Mean 
    VD_PIC_11_Sum VD_PIC_11_Stdev VD_BW_12_N VD_BW_12_Mean VD_BW_12_Sum VD_BW_12_Stdev VD_PIC_12_N 
    VD_PIC_12_Mean VD_PIC_12_Sum VD_PIC_12_Stdev
  /FORMAT=NOTABLE
  /STATISTICS=STDDEV MINIMUM MAXIMUM MEAN MEDIAN SKEWNESS SESKEW KURTOSIS SEKURT
  /ORDER=ANALYSIS.
