﻿USE ALL.
COMPUTE filter_$=(Pair_kod < 999).
VARIABLE LABELS filter_$ 'Pair_kod < 999 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

SORT CASES  BY giftedness.
SPLIT FILE LAYERED BY giftedness.

SPLIT FILE OFF.

*Nonparametric Tests: Independent Samples. 
NPTESTS 
  /INDEPENDENT TEST 
(
OMYL
)
   GROUP (giftedness) 
    MANN_WHITNEY MEDIAN(TESTVALUE=SAMPLE COMPARE=PAIRWISE) 
  /MISSING SCOPE=ANALYSIS USERMISSING=EXCLUDE
  /CRITERIA ALPHA=0.05  CILEVEL=95.


