﻿USE ALL.
COMPUTE filter_$=(Pair_kod < 999).
VARIABLE LABELS filter_$ 'Pair_kod < 999 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

SORT CASES  BY giftedness.
SPLIT FILE LAYERED BY giftedness.

SPLIT FILE OFF.

*Nonparametric Tests: Independent Samples. 
NPTESTS 
  /INDEPENDENT TEST 
(TFD_BW_zacvik_Mean
TFD_PIC_zacvik_Mean
TFD_BW_01_Mean
TFD_PIC_01_Mean
TFD_BW_02_Mean
TFD_PIC_02_Mean
TFD_BW_03_Mean
TFD_PIC_03_Mean
TFD_BW_04_Mean
TFD_PIC_04_Mean
TFD_BW_05_Mean
TFD_PIC_05_Mean
TFD_BW_06_Mean
TFD_PIC_06_Mean
TFD_BW_07_Mean
TFD_PIC_07_Mean
TFD_BW_08_Mean
TFD_PIC_08_Mean
TFD_BW_09_Mean
TFD_PIC_09_Mean
TFD_BW_10_Mean
TFD_PIC_10_Mean
TFD_BW_11_Mean
TFD_PIC_11_Mean
TFD_BW_12_Mean
TFD_PIC_12_Mean) 
   GROUP (giftedness) 
    MANN_WHITNEY MEDIAN(TESTVALUE=SAMPLE COMPARE=PAIRWISE) 
  /MISSING SCOPE=ANALYSIS USERMISSING=EXCLUDE
  /CRITERIA ALPHA=0.05  CILEVEL=95.


