﻿USE ALL.
COMPUTE filter_$=(Pair_kod < 999).
VARIABLE LABELS filter_$ 'Pair_kod < 999 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

SORT CASES  BY giftedness.
SPLIT FILE LAYERED BY giftedness.

SPLIT FILE OFF.

*Nonparametric Tests: Independent Samples. 
NPTESTS 
  /INDEPENDENT TEST 
(
FC_BW_04.jpeg_AOI_BW0499901_Mean
FC_BW_04.jpeg_AOI_BW0499902_Mean
FC_BW_04.jpeg_AOI_BW0499903_Mean
FC_BW_04.jpeg_DISTR_BW04_03_Mean
FC_BW_04.jpeg_DISTR_BW0499901_Mean
FC_BW_04.jpeg_DISTR_BW0499902_Mean
FC_BW_09.jpeg_AOI_BW0999901_Mean
FC_BW_09.jpeg_AOI_BW0999903_Mean
FC_BW_09.jpeg_AOI999BW0999902_Mean
FC_BW_09.jpeg_DISTR_BW0999902_Mean
FC_PIC_12_AOI_PIC12_Mean
FC_PIC_12_DISTR_PIC1299901_Mean
FC_PIC_12_DISTR_PIC1299902_Mean
FC_PIC_10_AOI_PIC10_Mean
FC_PIC_10_DISTR_PIC1099901_Mean
FC_PIC_10_DISTR_PIC1099902_Mean
FC_PIC_10_DISTR_PIC1099903_Mean
)
   GROUP (giftedness) 
    MANN_WHITNEY MEDIAN(TESTVALUE=SAMPLE COMPARE=PAIRWISE) 
  /MISSING SCOPE=ANALYSIS USERMISSING=EXCLUDE
  /CRITERIA ALPHA=0.05  CILEVEL=95.


