﻿
DATASET ACTIVATE DataSet1.
USE ALL.
COMPUTE filter_$=(Pair_kod < 999).
VARIABLE LABELS filter_$ 'Pair_kod < 999 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

SORT CASES  BY giftedness.
SPLIT FILE SEPARATE BY giftedness.

FREQUENCIES VARIABLES=SHQ_01 SHQ_02 SHQ_03 SHQ_04 SHQ_05 SHQ_06
  /STATISTICS=STDDEV MINIMUM MAXIMUM MEAN MEDIAN SKEWNESS SESKEW KURTOSIS SEKURT
  /ORDER=ANALYSIS.

SPLIT FILE OFF.

*Nonparametric Tests: Independent Samples. 
NPTESTS 
  /INDEPENDENT TEST (SHQ_01 SHQ_02 SHQ_03 SHQ_04 SHQ_05 SHQ_06) GROUP (giftedness) MANN_WHITNEY 
    MEDIAN(TESTVALUE=SAMPLE COMPARE=PAIRWISE) 
  /MISSING SCOPE=ANALYSIS USERMISSING=EXCLUDE
  /CRITERIA ALPHA=0.05  CILEVEL=95.


